import {request} from '../utils/request.js'
function prescription(data){ //获取处方订单列表
  return request('/patient/order/prescription','GET',data,true)
};
function prescriptionDetail(id){ //获取处方订单详情
  return request('/patient/order/prescription/'+id,'GET')
};
function payPrescription(id){ //获取处方订单支付页详情
  return request('/patient/order/prescription/pay/'+id,'GET')
};
function delPrescription(id){ //获取处方订单详情
  return request('/patient/order/prescription/'+id,'DELETE')
};

module.exports={
  prescription,
  prescriptionDetail,
  payPrescription,
  delPrescription
}
